/*
 *	NextPasswordFieldUI.java	0.1
 *
 *	Copyright (c) 1998 Makoto Kato <m_kato@ga2.so-net.ne.jp>
 *	Copyright (c) 1997-1998 Sun Microsystems, Inc.
 */
package nextlf.plaf;

import javax.swing.*;
import javax.swing.text.*;
import javax.swing.plaf.*;
import javax.swing.plaf.basic.BasicPasswordFieldUI;

/*
 * A NEXTSTEP/OPENSTEP L&F implementation of PasswordFieldUI.
 */

public class NextPasswordFieldUI extends BasicPasswordFieldUI
{
	public static ComponentUI createUI(JComponent c)
	{
		return new NextPasswordFieldUI();
	}


	protected Caret createCaret()
	{
		return NextTextUI.createCaret();
	}
}
