/*
 *	NextInternalFrameUI.java	0.1
 *
 *	Copyright (c) 1998 Makoto Kato
 *	Copyright (c) 1997-1998 Sun Microsystems, Inc.
 */

package nextlf.plaf;

import javax.swing.*;
import javax.swing.plaf.basic.*;
import javax.swing.plaf.ComponentUI;

/**
 */
public class NextInternalFrameUI extends BasicInternalFrameUI
{
	public static ComponentUI createUI(JComponent b)
	{
		return new NextInternalFrameUI((JInternalFrame)b);
	}


	public NextInternalFrameUI(JInternalFrame w)
	{
		super(w);
	}


	protected DesktopManager createDesktopManager()
	{
		return new NextDesktopManager();
	}
}
