/*
 * NextPopupMenuSeparatorUI.java	0.1
 *
 *	Copyright (c) 1998 Makoto Kato <m_kato@ga2.so-net.ne.jp>
 *	Copyright (c) 1997-1998 Sun Microsystems, Inc.
 */

package nextlf.plaf;

import javax.swing.*;
import java.awt.Color;
import java.awt.Dimension;
import java.awt.Graphics;
import java.awt.Insets;
import java.awt.Rectangle;
import javax.swing.plaf.*;


/**
 * A NEXTSTEP/OPENSTEP L&F implementation of PopupMeniSeparatorUI.
 */

public class NextPopupMenuSeparatorUI extends NextSeparatorUI
{
	public static ComponentUI createUI( JComponent c )
	{
		return new NextPopupMenuSeparatorUI();
	}


	public void paint( Graphics g, JComponent c )
    {
        Dimension s = c.getSize();
        // Until drawGroove exists
        NextGraphicsUtils.drawGroove(g, 0, 0, s.width, s.height, shadow, highlight);
    }


    public Dimension getPreferredSize( JComponent c )
    {
        return new Dimension( 0, 2 );
    }

}
